[icecast] ices2 and old icecast?

Paul linuxmailing at derpaul.com
Fri May 30 12:36:04 PDT 2003



Hello!

I want use ices and icecast, i had problems with old ices and try now to use
the new one.
i tried debian woody, freebsd 4.8, freebsd 5.0 with ices2
only with freebsd 4.8 i could install ices2

but icecast2...

or can any one tell me where icecast2 are running on which system?

or can i send the stream with ices2 to icecast 1.3?
i get the message that ices dont have the right encoder password, i think
that ices2 dont have a encoder password, can i turn off?

please... I WANT ICECAST STREAM : (((

thanks
Paul

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list